{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
    <h2>Créer un profil</h2>

    <div class="div-form">
        {{ form_start(registrationForm, {'attr' : {'class': 'form'}}) }}
        <label for="" class="label">Email</label>
        <br>
        {{ form_widget(registrationForm.email, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Prénom</label>
        <br>
        {{ form_widget(registrationForm.firstname, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Nom</label>
        <br>
        {{ form_widget(registrationForm.lastname, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Mot de passe</label>
        <br>
        {{ form_widget(registrationForm.plainPassword.first, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Confirmation de mot de passe</label>
        <br>
        {{ form_widget(registrationForm.plainPassword.second, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Telephone</label>
        <br>
        {{ form_widget(registrationForm.phoneNumber, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Campus</label>
        <br>
        {{ form_widget(registrationForm.campus, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">est Administrateur</label>
        <br>
        {{ form_widget(registrationForm.isAdmin, {'attr' : {'class': 'input'}}) }}
        <br>
        <br>
        <button type="submit" class="btn-val">Créer</button>
        {{ form_end(registrationForm) }}
    </div>

{#    {{ form_start(registrationForm) }}#}
{#        {{ form_row(registrationForm.email) }}#}
{#        {{ form_row(registrationForm.firstname) }}#}
{#        {{ form_row(registrationForm.lastname) }}#}
{#        {{ form_row(registrationForm.plainPassword) }}#}
{#        {{ form_row(registrationForm.phoneNumber) }}#}
{#        {{ form_row(registrationForm.campus) }}#}
{#        {{ form_row(registrationForm.isAdmin) }}#}

{% endblock %}
